## golang-github-gdamore-encoding 0.0~git20151215.b23993c

=== debian/changelog ===
golang-github-gdamore-encoding (0.0~git20151215.b23993c-1) unstable; urgency=medium

  * Initial release (Closes: #904294)

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 22 Jul 2018 21:33:11 +0200
