=== debian/control ===
Source: golang-github-gdamore-encoding
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev,
               golang-x-text-dev
Standards-Version: 4.1.5
Homepage: https://github.com/gdamore/encoding
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-encoding
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-encoding.git
XS-Go-Import-Path: github.com/gdamore/encoding
Testsuite: autopkgtest-pkg-go

Package: golang-github-gdamore-encoding-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-goconvey-dev,
         golang-x-text-dev
Description: Various character map encodings missing from golang.org/x/net/encoding
 Package encoding provides a number of encodings that are missing from
 the standard Go encoding package.
 .
 The UTF8 Encoder is also useful for situations where valid UTF-8 might be
 carried in streams that contain non-valid UTF. One use case is helping to
 cope with terminals that embed escape sequences in otherwise valid UTF-8.
