## golang-github-gdamore-encoding 1.0.1

=== debian/changelog ===
golang-github-gdamore-encoding (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
    - Refresh (Build-) Dependencies
    - Move package from section devel to golang
    - Add myself to Uploaders
  * d/copyright:
    - Bump years of upstream copyright
    - Bump years of Debian copyright
    - Drop unused Files-Excluded
  * d/watch:
    - Update to version 4

 -- Nick Morrott <nickm@debian.org>  Tue, 11 Feb 2025 17:59:21 +0000
