=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-gdamore-encoding
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Paride Legovini <paride@debian.org>,
+ Nick Morrott <nickm@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-smartystreets-goconvey-dev,
- golang-golang-x-text-dev,
-Standards-Version: 4.5.1
+ golang-golang-x-text-dev (>= 0.14.0),
+Standards-Version: 4.7.0
 Homepage: https://github.com/gdamore/encoding
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gdamore-encoding
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gdamore-encoding.git
@@ -21,8 +21,7 @@
 Package: golang-github-gdamore-encoding-dev
 Architecture: all
 Depends:
- golang-github-smartystreets-goconvey-dev,
- golang-golang-x-text-dev,
+ golang-golang-x-text-dev (>= 0.14.0),
  ${misc:Depends},
 Description: Various character map encodings missing from golang.org/x/net/encoding
  Package encoding provides a number of encodings that are missing from
